Das Ende von PHP5.3

www.heise.de 19.08.2014 4stern

Die 5-Jahre alte Version hat ihre letzten Updates bekommen.

Die Empfehlung an alle die diese oder gar noch ältere Versionen benutzen: Wechseln!

Aktuell werden so viele Programmbibliotheken auditiert und kritische Bugs gefixt, das es sich eigentlich Niemand leisten kann auf alten Versionen zu hocken!